*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-box-sizing:border-box;}
.social{position:fixed;left:0;top:200px;z-index:2000;}
.social ul{list-style:none;}
.social ul li a{display:inline-block;color:#fff;background:#000;padding:10px 15px;text-decoration:none;-webkit-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;}
.social ul li .icon-facebook{background:#3b5998;}
.social ul li .icon-twitter{background:#00abf0;}
.social ul li .icon-instagram{background:#9B613F;}
.social ul li .icon-pinterest{background:#ae181f;}
.social ul li .icon-mail{background:#666666;}
.social ul li a:hover{background:#000;padding:10px 30px;}